In the /var/log/hostd.log file, you see entries similar to:

Failed to get physical location of SCSI disk: Failed to get location information for naa.600c0ff00025d308b29de55501000000lsu-hpsa-plugin Unknown error

 

  • The /var/log/vpxa.log file contains errors similar to:
YYYY-MM-DDT<time> warning vpxa[7DD7FB70] [Originator@6876 sub=hostdcnx] [VpxaHalCnxHostagent] Could not resolve version for authenticating to host agent</time>
YYYY-MM-DDT<time> verbose vpxa[FFD40AC0] [Originator@6876 sub=hostdcnx] [VpxaHalCnxHostagent] Creating temporary connect spec: localhost:443</time>
YYYY-MM-DDT<time> verbose vpxa[FFD40AC0] [Originator@6876 sub=vpxXml] [VpxXml] Error fetching /sdk/vimServiceVersions.xml: 503 (Service Unavailable)</time>
YYYY-MM-DDT<time> warning vpxa[FFD40AC0] [Originator@6876 sub=Default] Closing Response processing in unexpected state: 3</time>
This issue occurs when the upgrade replaces the new esx-base, but keeps the higher version of the lsu plugins
This issue is resolved in VMware ESXi 6.0 Update 3
VMware Knowledge Base